Welke versies van iOS en Android worden ondersteund?

Welke versies van iOS en Android worden ondersteund?

  • Posted by adminwp

Voor Apple geldt minimaal iOS 8.0. Op zowel iphones als Ipads werkt de app naar behoren

Android wordt op dit moment alleen ondersteund voor Smartphones met minimaal Kitkat 4.4. Helaas werkt de barcode scanner op Android tablets niet, waardoor er geen boeken aan de lijst toegevoegd kunnen worden. Hier wordt aan gewerkt.

 

 1